Subject: Exceed 3D 6.1

From: Don Key <[email-masked]>
Date: Wed, 19 Sep 2001 17:20:04 -0700 (PDT)

Hello,

I am a user of software that can be emulated using
Exceed and Exceed 3D.  However, these pieces of
software are very expensive.  I hope I am not
completely out of line (and I apologize if I am), but
I am having a hard time finding funding.  We have an
SGI that was donated, but with out a monitor. 
Therefore, I am trying to emulate the openGL.  I have
found Exceed 6.1, but I also need Exceed 3D 6.1.  I
would greatly appreciate it if someone could make
available to me Exceed 3D 6.1 or any version that you
may have.  Again, sorry if this in appropriate.  Thank
you everyone.

__________________________________________________
Terrorist Attacks on U.S. - How can you help?
Donate cash, emergency relief information
http://dailynews.yahoo.com/fc/US/Emergency_Information/